﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace AutoDeploy.Common.Library
{
    /// <summary>
    /// Used with ObservableCollection
    /// THis sets the bottom half of the Form view of the AutoDeployer.
    /// Mark Rowe markwrowe@hotmail.com  http://everythingworkflow.spaces.live.com  ,  Daniel Turnell daniel.turnell@gmail.com
    /// This Project http://autodeploy.codeplex.com
    /// </summary>
    public class CommandValuesView
    {
        public bool Run { get; set; }
        public int Priority { get; set; }
        public string Command { get; set; }
        public string Value { get; set; }
        public CommandValuesView()
        {
            Run = true;
            Priority = 0;
            Command = string.Empty;
            Value = string.Empty;
        }
    }
}
