﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

//Mark Rowe 
//From the IRDev Library Project.
namespace AutoDeploy.Common.Library
{
    public class DeploymentObject
    {
        public bool is64Bit { get; set; }
        public string Name { get; set; }
        public string SQLConnectionString { get; set; }
        public string RunAsUserName { get; set; }
        public string RunAsPassword { get; set; }
        public Dictionary <string, string> PreparedApps { get; set; }
        public List<CommandSet> CommandSets { get; set; }
        public List<string> Errors { get; set; }
        public bool FastDeploy  { get; set; }
        public DeploymentObject()
        {
            is64Bit = false;
            Name = string.Empty;
            SQLConnectionString = string.Empty;
            RunAsUserName = string.Empty;
            RunAsPassword = string.Empty;
            PreparedApps = new Dictionary<string, string>();
            CommandSets = new List<CommandSet>();
            Errors = new List<string>();
            FastDeploy = false;
        }
    }
}
