﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Xml.Linq;
using System.Text;

//Mark Rowe 
//From the IRDev Library Project.
namespace AutoDeploy.Common.Library
{
    public class ElementSet
    {
        public bool hasNameSpace { get; set; }
        public string NameSpace { get; set; }
        public XNamespace xNameSpace { get; set; }
        public string CurrentElement { get; set; }
        public ElementSet(string xPath)
        {
            NameSpace = XPathHelper.GetXNameSpaceNameLocal(xPath);
            hasNameSpace = (NameSpace.Length > 0 ? true : false);
            if(hasNameSpace)
            {
               xNameSpace = NameSpace;
            }
            CurrentElement = XPathHelper.GetElementNameLocal(xPath);
        }
    }
}

